---
names:
  full: AWS CloudTrail Config Configuration Changes Monitoring is not enabled
  contextual: Config Configuration Changes Monitoring is not enabled
description: "Real-time monitoring of API calls can be achieved by directing CloudTrail\
  \ Logs to CloudWatch Logs, or an external Security information and event management\
  \ (SIEM) environment, and establishing corresponding metric filters and alarms.\
  \ It is recommended that a metric filter and alarm be established for detecting\
  \ changes to AWS Config's configurations."
impossible: true
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-aws-v5.0.0/04/09"
  - /frameworks/cloudaware/logging-and-monitoring/alerting-and-notification
similarPolicies:
  internal:
    - dec-x-b05799ff
  cloudConformity:
    - url: https://www.trendmicro.com/cloudoneconformity/knowledge-base/aws/CloudWatchLogs/aws-config-changes-alarm.html
      name: AWS Config Changes Alarm
